#include "partition.h"
#include<bits/stdc++.h>
using namespace std;
const int MAXN = 3e7 + 5;
bool chetnost[MAXN];
vector<int> solve(vector<int> A) {
    sort(A.begin(), A.end());
    vector<int> otg;
    for(int i = 0; i < A.size(); i += 2)
    {
        otg.push_back(A[i]);
    }
    for(int i = 1; i < A.size(); i += 2)
    {
        otg.push_back(A[i]);
    }
    return otg;
}
